Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:35:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I have a return request from last 5 months for sneakers shoes I called the many times customer center every time they said someone will contact you for collection but no one calls me  from courier service or one follow from center point  I want to talk with management, return system is very bad no one care from center point kindly check my issue my order # 6248237097 waiting for your response https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379002